<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

echo $html->selectable_block("job_card_project.excel.php?record_id={$_GET['record_id']}", "EXCEL");
echo $html->selectable_block("job_card_project.pdf.php?record_id={$_GET['record_id']}", "PDF");
